Subject: [Ledger] Java Contributor Call - 15 March - 3pm UTC

From: Adrian Hope-Bailie <[email-masked]>
Date: Wed, 8 Mar 2017 21:50:44 +0200

As discussed on the community call this week, anyone currently working on
or interested in Java implementations of the protocol join us for a call.

The goal is to set a road map for the next few months to consolidate what
has been done and hopefully launch a project similar to Interledger.JS that
will be the home of the Java work.

Anyone interested in other language implementations is also welcome to join
and we can discuss how these may also leverage similar processes.

*Dial In Details*
To join the meeting, go to:
https://bluejeans.com/795795755
(Try your iPhone or Android phone)

Just want to dial in? (http://bluejeans.com/numbers)
Enter Meeting ID: 795795755